@import "tailwindcss/base";

@import "tailwindcss/components";
@import "components.css";

@import "tailwindcss/utilities";
@import "utilities.css";

.sun {
  background-position: bottom center;
  background-repeat: no-repeat;
  background-size: 3em;
}

.morning {
  background-image: url('/images/morning.svg');
}

.noon {
  background-image: url('/images/noon.svg');
}

.afternoon {
  background-image: url('/images/afternoon.svg');
}

.evening {
  background-image: url('/images/evening.svg');
}
